### Method

# Gtk.Fixed.set_child_transform

#### Declaration [src]

    void
    gtk_fixed_set_child_transform (
      GtkFixed* fixed,
      GtkWidget* widget,
      GskTransform* transform
    )

#### Description [src]

Sets the transformation for `widget`.

This is a convenience function that retrieves the `GtkFixedLayoutChild` instance associated to `widget` and calls `gtk_fixed_layout_child_set_transform()`.

#### Parameters

`widget` | `GtkWidget`
| a `GtkWidget`, child of `fixed`
| Ownership is not transferred to the callee
`transform` | `GskTransform*`
| the transformation assigned to `widget` or `NULL` to reset `widget`‘s transform
| Can be `NULL`
| Ownership is not transferred to the callee